package com.mca.map.vo;

public class UseHistoryVO {
	private String logDate;
	private String reqArea;
  private int client_type;
  private int log_type;
	// private String content;
	private String userid;
	private String name;
	private String company;

  public int getClient_type() {
    return client_type;
  }

  public void setClient_type(int client_type) {
    this.client_type = client_type;
  }

  public int getLog_type() {
    return log_type;
  }

  public void setLog_type(int log_type) {
    this.log_type = log_type;
  }

  public String getLogDate() {
    return logDate;
  }

  public void setLogDate(String logDate) {
    this.logDate = logDate;
  }

  public String getReqArea() {
    return reqArea;
  }

  public void setReqArea(String reqArea) {
    this.reqArea = reqArea;
  }

  public String getUserid() {
    return userid;
  }

  public void setUserid(String userid) {
    this.userid = userid;
  }

  public String getName() {
    return name;
  }

  public void setName(String name) {
    this.name = name;
  }

  public String getCompany() {
    return company;
  }

  public void setCompany(String company) {
    this.company = company;
  }
}
